<?xml version="1.0" ?>
<memulist>

  <mainmenus>

	<mainmenu datasource="" parameter="" name="mAdmin" hidden="0" hiddeninnavigationonly="0" title="[Menu_Xml_Admin_Title,管理]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx" newwindow="0" userrole="Admin" system="0" inactivemainmenuiconmap="" activemainmenuiconmap="" bannermap="" bannercontentlayer="" admin="1" community="0" knowledge="0" description="[Menu_Xml_Admin_Description,系统管理]">

		<submenu datasource="" parameter="" layouttemplate="" name="sAdminOverview" hidden="0" hiddeninnavigationonly="0" title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=" newwindow="0" userrole="Admin" description="" overview="1" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
		</submenu>

		<submenu datasource="" parameter="" layouttemplate="" name="sAdminOption" hidden="0" hiddeninnavigationonly="0" title="[Menu_Xml_AdminOption_Title,系统选项]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminOption" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminOption_Description,系统选项]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminOptionOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminOption" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="View_OptionCat" parameter="" relation="" orderby="CatTitleWithSerial" name="pAdminOptionSaveOption{View_OptionCat.Cat}" hidden="0" hiddeninnavigationonly="0" rightindent="{View_OptionCat.RightIndent}" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="{View_OptionCat.CatTitle}" item="0" directory="" parent="0" thisislink="0" url="Admin/Option/SaveOption.aspx?Cat={View_OptionCat.Cat}&amp;CatTitle={View_OptionCat.CatTitle}" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminOptionSaveOption_Description,系统参数设置]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminElement" hidden="0" hiddeninnavigationonly="0" title="[Menu_Xml_AdminElement_Title,页面元素]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminElement" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminElement_Description,添加 Logo，Banner 等页面元素]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminElementOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminElement" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddLogo" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_Logo,站点Logo]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=Logo" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_Logo,上传站点 Logo 图片]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddPrintFriendlyLogo" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_PrintFriendlyLogo,打印友好Logo]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=PrintFriendlyLogo" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_PrintFriendlyLogo,上传打印友好 Logo 图片]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddBanner" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_Banner,站点 Banner]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=Banner" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_Banner,上传站点 Banner 图片]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCopyrightIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CopyrightIcon,版权区域 Icon]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CopyrightIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CopyrightIcon,上传站点版权区域 Icon 图片]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddFavicon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_Favicon,站点收藏夹图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=Favicon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_Favicon,上传站点收藏夹图标]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCustomizedBulletIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CustomizedBulletIcon,内容引用项目图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CustomizedBulletIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CustomizedBulletIcon,上传内容引用项目图标]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCustomizedInActiveSubMenuIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CustomizedInActiveSubMenuIcon,非活动子菜单图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CustomizedInActiveSubMenuIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CustomizedInActiveSubMenuIcon,上传非活动子菜单图标]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCustomizedActiveSubMenuIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CustomizedActiveSubMenuIcon,活动子菜单图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CustomizedActiveSubMenuIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CustomizedActiveSubMenuIcon,非活动子菜单图标]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCustomizedInActivePageMenuIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CustomizedInActivePageMenuIcon,非活动页菜单图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CustomizedInActivePageMenuIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CustomizedInActivePageMenuIcon,上传非活动页菜单图标]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminElementAddCustomizedActivePageMenuIcon" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminElementAdd_Title_CustomizedActivePageMenuIcon,活动页菜单图标]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddElement.aspx?Element=CustomizedActivePageMenuIcon" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminElementAdd_Description_CustomizedActivePageMenuIcon,非活动页菜单图标]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="1,2,3,4,5" name="sAdminTexture" hidden="0" hiddeninnavigationonly="0" title="[Menu_Xml_AdminTexture_Title,页面底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTexture" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminTexture_Description,添加页面个区域的底纹图片]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminTextureOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddPageTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_PageTexture,页面底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=PageTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_PageTexture,将页面背景区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddLogoTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_LogoTexture,Logo区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=LogoTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_LogoTexture,将 Logo 区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddStripUnderLogoTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_StripUnderLogoTexture,Logo下方细线区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=StripUnderLogoTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_StripUnderLogoTexture,将 Logo 下方细线区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddMainMenuAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_MainMenuAreaTexture,主菜单区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=MainMenuAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_MainMenuAreaTexture,将主菜单区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddStripUnderMainMenuAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_StripUnderMainMenuAreaTexture,主菜单下方细线区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=StripUnderMainMenuAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_StripUnderMainMenuAreaTexture,将主菜单下方细线区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddBannerTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_BannerTexture,Banner区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=BannerTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_BannerTexture,将 Banner 区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddStripUnderBannerTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_StripUnderBannerTexture,Banner下方细线区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=StripUnderBannerTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_StripUnderBannerTexture,将 Banner 下方细线区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddBreadcrumbTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_BreadcrumbTexture,面包屑区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=BreadcrumbTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_BreadcrumbTexture,将面包屑区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddBreadcrumbWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_BreadcrumbWithoutSideBarTexture,无侧边栏时底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=BreadcrumbWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_BreadcrumbWithoutSideBarTexture,将无侧边栏页面面包屑区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddPageBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_PageBarTexture,页面工具条底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=PageBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_PageBarTexture,将页面工具区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddPageBarWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_PageBarWithoutSideBarTexture,无侧边栏时底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=PageBarWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_PageBarWithoutSideBarTexture,将无侧边栏页面工具区背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddContentAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_ContentAreaTexture,内容区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=ContentAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_ContentAreaTexture,将内容区的背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddContentAreaWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_ContentAreaWithoutSideBarTexture,无侧边栏内容区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=ContentAreaWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_ContentAreaWithoutSideBarTexture,将无侧边栏页面内容区的背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddSideBarAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_SideBarAreaTexture,侧边栏区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=SideBarAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_SideBarAreaTexture,将侧边栏区的背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddStripAboveCopyrightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_StripAboveCopyrightTexture,版权联系上方细条区域底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=StripAboveCopyrightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_StripAboveCopyrightTexture,将版权联系上方细条区域的背景图案上载到本站点]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminTextureAddCopyrightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminTextureAdd_Title_CopyrightTexture,版权联系区底纹]" item="0" directory="" parent="0" thisislink="0" url="Admin/Element/AddTexture.aspx?Grid=CopyrightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminTextureAdd_Description_CopyrightTexture,将版权声明区的背景图案上载到本站点]"></pagemenu>
		</submenu>

		<submenu datasource="" parameter="" layouttemplate="6" name="sAdminGridLayout" hidden="0" hiddeninnavigationonly="0" title="[Menu_Xml_AdminGridLayout_Title,网格布局]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminGridLayout" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminGridLayout_Description,网格布局设计]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminGridLayout" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>

			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddPageTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_PageTexture,页面背景]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=PageTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_PageTexture,页面背景区背景图案]"></pagemenu>
			
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddLogoTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_LogoTexture,Logo 区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=LogoTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_LogoTexture,Logo 区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddLogoLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_LogoLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=LogoLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_LogoLeftTexture,Logo 左侧延伸区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddLogoRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_LogoRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=LogoRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_LogoRightTexture,Logo 右侧延伸区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderLogoTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderLogoTexture,Logo下方细线区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderLogoTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderLogoTexture,Logo 下方细线区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderLogoLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderLogoLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderLogoLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderLogoLeftTexture,Logo 下方细线区左侧延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderLogoRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderLogoRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderLogoRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderLogoRightTexture,Logo 下方细线区右侧延伸区]"></pagemenu>
			
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddMainMenuAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_MainMenuAreaTexture,主菜单区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=MainMenuAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_MainMenuAreaTexture,主菜单区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddMainMenuAreaLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_MainMenuAreaLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=MainMenuAreaLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_MainMenuAreaLeftTexture,左边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddMainMenuAreaRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_MainMenuAreaRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=MainMenuAreaRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_MainMenuAreaRightTexture,右边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderMainMenuAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderMainMenuAreaTexture,主菜单下方细线区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderMainMenuAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderMainMenuAreaTexture,主菜单下方细线区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderMainMenuAreaLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderMainMenuAreaLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderMainMenuAreaLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderMainMenuAreaLeftTexture,左边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderMainMenuAreaRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderMainMenuAreaRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderMainMenuAreaRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderMainMenuAreaRightTexture,右边延伸区]"></pagemenu>
			
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddBannerTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_BannerTexture,Banner区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=BannerTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_BannerTexture,Banner 区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddBannerLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_BannerLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=BannerLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_BannerLeftTexture,左侧延伸区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddBannerRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_BannerRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=BannerRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_BannerRightTexture,右侧延伸区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderBannerTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderBannerTexture,Banner下方细线区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderBannerTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderBannerTexture,Banner 下方细线区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderBannerLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderBannerLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderBannerLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderBannerLeftTexture,左侧延伸区式样]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripUnderBannerRightTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripUnderBannerRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripUnderBannerRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripUnderBannerRightTexture,右侧延伸区式样]"></pagemenu>
			
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddBreadcrumbTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_BreadcrumbTexture,面包屑区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=BreadcrumbTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_BreadcrumbTexture,面包屑区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddBreadcrumbWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_BreadcrumbWithoutSideBarTexture,无侧边栏时]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=BreadcrumbWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_BreadcrumbWithoutSideBarTexture,无侧边栏时]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddPageBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_PageBarTexture,页面工具条]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=PageBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_PageBarTexture,页面工具区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddPageBarWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_PageBarWithoutSideBarTexture,无侧边栏时]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=PageBarWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_PageBarWithoutSideBarTexture,无侧边栏时]"></pagemenu>

			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddContentAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_ContentAreaTexture,内容区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=ContentAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_ContentAreaTexture,内容区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddContentAreaWithoutSideBarTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_ContentAreaWithoutSideBarTexture,内容区无侧边栏情形]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=ContentAreaWithoutSideBarTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_ContentAreaWithoutSideBarTexture,内容区无侧边栏情形]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddSideBarAreaTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_SideBarAreaTexture,侧边栏区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=SideBarAreaTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_SideBarAreaTexture,侧边栏区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddContentAreaLeftTexture" hidden="0" hiddeninnavigationonly="0" rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_ContentAreaLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=ContentAreaLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_ContentAreaLeftTexture,左边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddContentAreaRightTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_ContentAreaRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=ContentAreaRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_ContentAreaRightTexture,右边延伸区]"></pagemenu>

			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripAboveCopyrightTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripAboveCopyrightTexture,版权联系上方细条区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripAboveCopyrightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripAboveCopyrightTexture,版权联系上方细线区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripAboveCopyrightLeftTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripAboveCopyrightLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripAboveCopyrightLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripAboveCopyrightLeftTexture,左边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddStripAboveCopyrightRightTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_StripAboveCopyrightRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=StripAboveCopyrightRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_StripAboveCopyrightRightTexture,右边延伸区]"></pagemenu>

			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddCopyrightTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_CopyrightTexture,版权联系区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=CopyrightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_CopyrightTexture,版权联系区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddCopyrightLeftTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_CopyrightLeftTexture,左边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=CopyrightLeftTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_CopyrightLeftTexture,左边延伸区]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGridLayoutAddCopyrightRightTexture" hidden="0" hiddeninnavigationonly="0"  rightindent="1" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGridLayoutAdd_Title_CopyrightRightTexture,右边延伸区]" item="0" directory="" parent="0" thisislink="0" url="Admin/GridLayout/AddGridLayout.aspx?Grid=CopyrightRightTexture" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGridLayoutAdd_Description_CopyrightRightTexture,右边延伸区]"></pagemenu>
		</submenu>
				
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminKnowledge" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminKnowledge_Title,内容管理]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminKnowledge" newwindow="0" userrole="AdminEditor" description="[Menu_Xml_AdminKnowledge_Description,对内容进行维护]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminKnowledgeOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminKnowledge" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminKnowledgeKnowledgeTree" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminKnowledgeKnowledgeTree_Title,内容树]" item="0" directory="" parent="0" thisislink="0" url="Admin/Knowledge/ShowKnowledgeTree.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminKnowledgeKnowledgeTree_Description,内容树]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminKnowledgeKnowledgeReference" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminKnowledgeKnowledgeReference_Title,内容引用]" item="0" directory="" parent="0" thisislink="0" url="Admin/Knowledge/ReferenceKnowledge.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminKnowledgeKnowledgeReference_Description,内容引用]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminKnowledgeKnowledgePermissionTree" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminKnowledgeKnowledgePermissionTree_Title,权限地图]" item="0" directory="" parent="0" thisislink="0" url="Admin/Knowledge/ShowKnowledgePermissionTree.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminKnowledgeKnowledgePermissionTree_Description,显示全站权限地图]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminKnowledgeKnowledgeApprove" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminKnowledgeKnowledgeApprove_Title,内容审核]" item="0" directory="" parent="0" thisislink="0" url="Admin/Knowledge/QueryKnowledgeApprove.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminKnowledgeKnowledgeApprove_Description,当前管理用户的审核任务列表]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminCommunity" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminCommunity_Title,社区管理]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminCommunity" newwindow="0" userrole="AdminEditor" description="[Menu_Xml_AdminCommunity_Description,对社区进行维护]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminCommunityOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminCommunity" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminCommunityCommunityTree" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminCommunityCommunityTree_Title,社区树]" item="0" directory="" parent="0" thisislink="0" url="Admin/Community/ShowCommunityTree.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminCommunityCommunityTree_Description,社区树]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminCommunityCommunityReference" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminCommunityCommunityReference_Title,社区引用]" item="0" directory="" parent="0" thisislink="0" url="Admin/Community/ReferenceCommunity.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminCommunityCommunityReference_Description,社区引用]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminResource" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminResource_Title,资源管理]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminResource" newwindow="0" userrole="AdminEditor" description="[Menu_Xml_AdminResource_Description,对资源进行维护]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminResourceOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminResource" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminResourceResourceTree" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminResourceResourceTree_Title,资源树]" item="0" directory="" parent="0" thisislink="0" url="Admin/Resource/ShowResourceTree.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminResourceResourceTree_Description,资源树]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminResourceRandomResource" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminResourceRandomResource_Title,随机资源]" item="0" directory="" parent="0" thisislink="0" url="Admin/Resource/ShowRandomResource.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminResourceRandomResource_Description,随机资源]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminResourceResourceReference" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminResourceResourceReference_Title,资源引用]" item="0" directory="" parent="0" thisislink="0" url="Admin/Resource/ReferenceResource.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminResourceResourceReference_Description,在页面内容引用资源]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminResourceSearchResource" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminResourceSearchResource_Title,搜索资源]" item="0" directory="" parent="0" thisislink="0" url="Admin/Resource/SearchResource.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminResourceSearchResource_Description,搜索站点资源文件，包括资源树和随机资源中的所有文件]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminResourceResourceApprove" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminResourceResourceApprove_Title,资源审核]" item="0" directory="" parent="0" thisislink="0" url="Admin/Resource/QueryResourceApprove.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminResourceResourceApprove_Description,对发布的资源文件进行审核]"></pagemenu>
		</submenu>

		<submenu datasource="" parameter="" layouttemplate="" name="sAdminDesignAssistant" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminDesignAssistant_Title,辅助设计]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminDesignAssistant" newwindow="0" userrole="AdminEditor" description="[Menu_Xml_AdminDesignAssistant_Description,辅助设计]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminDesignAssistantOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminDesignAssistant" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminDesignAssistantTab" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminDesignAssistantTab_Title,Tab 容器辅助设计]" item="0" directory="" parent="0" thisislink="0" url="Admin/DesignAssistant/DesignAssistantTab.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="AdminEditor" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminDesignAssistantTab_Description,Tab 容器辅助设计]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminUserAccount" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminUserAccount_Title,系统帐号]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminUserAccount" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminUserAccount_Description,维护系统账号]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminUserAccountOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminUserAccount" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserAccountTaskList" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserAccountTaskList_Title,帐号列表]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/UserAccountTaskList.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserAccountTaskList_Description,系统中所有账号列表]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserAccountAdd" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserAccountAdd_Title,创建用户帐号]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/AddUserAccount.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserAccountAdd_Description,添加用户账号]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserAccountQuery" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserAccountQuery_Title,查询用户帐号]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/QueryUserAccount.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserAccountQuery_Description,查询用户账号（查询结果也可以供修改）]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserGroupTaskList" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserGroupTaskList_Title,组列表]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/UserGroupTaskList.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserGroupTaskList_Description,系统中所有组列表]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserGroupAdd" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserGroupAdd_Title,创建用户组]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/AddUserGroup.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserGroupAdd_Description,添加用户组]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserGroupQuery" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserGroupQuery_Title,查询用户组]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/QueryUserGroup.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserGroupQuery_Description,查询用户组（查询结果也可以供修改）]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminContactCardGenerate" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminContactCardGenerate_Title,生成通讯录]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/GenerateContactCard.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminContactCardGenerate_Description,生成指定用户的通讯录]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminUserActivityCountdown" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminUserActivityCountdown_Title,用户活跃排行]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/CountdownUserActivity.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminUserActivityCountdown_Description,站点内用户活跃排行榜]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminGroupMail" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminGroupMail_Title,站内邮件群发]" item="0" directory="" parent="0" thisislink="0" url="Admin/UserAccount/GroupMail.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminGroupMail_Description,向站内用户或用户组群发邮件]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminMaintain" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminMaintain_Title,系统维护]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminMaintain" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminMaintain_Description,系统维护]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminMaintainOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminMaintain" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminMaintainDataBackup" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminMaintainDataBackup_Title,数据备份]" item="0" directory="" parent="0" thisislink="0" url="Admin/Maintain/BackupData.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminMaintainDataBackup_Description,数据备份]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminMaintainDataRestore" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminMaintainDataRestore_Title,数据恢复]" item="0" directory="" parent="0" thisislink="0" url="Admin/Maintain/RestoreData.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminMaintainDataRestore_Description,数据恢复]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminMaintainDataMigrate" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminMaintainDataMigrate_Title,站点迁移]" item="0" directory="" parent="0" thisislink="0" url="Admin/Maintain/MigrateData.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminMaintainDataMigrate_Description,站点迁移]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminTheme" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminTheme_Title,站点主题]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTheme" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminTheme_Description,站点主题]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminThemeOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTheme" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminThemeChooseTheme" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminThemeChooseTheme_Title,选择站点主题]" item="0" directory="" parent="0" thisislink="0" url="Admin/Theme/ChooseTheme.aspx?GoToActiveTheme=true" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminThemeChooseTheme_Description,选择站点主题]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminThemeUploadTheme" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminThemeUploadTheme_Title,上载站点主题]" item="0" directory="" parent="0" thisislink="0" url="Admin/Theme/UploadTheme.aspx?GoToActiveTheme=true" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminThemeUploadTheme_Description,上载站点主题]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminThemeMaintainTheme" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminThemeMaintainTheme_Title,站点主题维护]" item="0" directory="" parent="0" thisislink="0" url="Admin/Theme/MaintainTheme.aspx?GoToActiveTheme=true" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminThemeMaintainTheme_Description,站点主题维护]"></pagemenu>
		</submenu>
		
		<submenu datasource="" parameter="" layouttemplate="" name="sAdminTools" hidden="0" hiddeninnavigationonly="0"  title="[Menu_Xml_AdminTools_Title,站点工具]" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTools" newwindow="0" userrole="Admin" description="[Menu_Xml_AdminTools_Description,站点工具]" overview="0" wizard="0" wizardprevioustitle="" wizardnexttitle="">
			<pagemenu datasource="" parameter="" name="pAdminToolsOverview" hidden="0" hiddeninnavigationonly="0" rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="" item="0" directory="" parent="0" thisislink="0" url="Admin/Overview.aspx?SubMenuName=sAdminTools" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="1" fastaccess="0" home="0" description=""></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminToolsSea" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminToolsSea_Title,搜索引擎发布协助]" item="0" directory="" parent="0" thisislink="0" url="Admin/Tools/SearchEngineAssistance.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminToolsSea_Description,搜索引擎发布协助]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminToolsSiteMap" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminToolsSiteMap_Title,搜索引擎站点地图]" item="0" directory="" parent="0" thisislink="0" url="Admin/Tools/SearchEngineAssistanceSiteMap.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminToolsSiteMap_Description,搜索引擎站点地图]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminToolsGa" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminToolsGa_Title,Google 流量分析服务]" item="0" directory="" parent="0" thisislink="0" url="Admin/Tools/GoogleAnalyticsAssistance.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminToolsGa_Description,Google 流量分析服务协助工具]"></pagemenu>
			<pagemenu datasource="" parameter="" name="pAdminToolsKnowledgeComments" hidden="0" hiddeninnavigationonly="0"  rightindent="0" jquery="0" logohide="0" mainmenuhide="0" bannerhide="0" breadcrumbhide="0" pagemenuhide="0" pagebarhide="0" copyrighthide="0"  title="[Menu_Xml_AdminToolsKnowledgeComments_Title,最新评论]" item="0" directory="" parent="0" thisislink="0" url="Admin/Tools/KnowledgeCommentsTaskList.aspx" seotitle="" seodescription="" seokeywords="" newwindow="0" userrole="Admin" overview="0" fastaccess="0" home="0" description="[Menu_Xml_AdminToolsKnowledgeComments_Description,最新评论的浏览及删除]"></pagemenu>
		</submenu>
		
	</mainmenu>
			
  </mainmenus>
	
</memulist>